[POPUP]
MenuName=SUPERMICRO 740AGP Driver for Win9x
NeedWindowsApplication=0
ApplicationName=setup.exe
CommandLine=
[Startup]
AppName=SuperMicro 740 
[S900]
DisplayName=SuperMicro 740 SG4/SD8 (V2.0b-0602)
DriverDate=07-15-1998
Dir_X_Path=\DirectX
Mfg=SuperMicro
COMPANY_NAME=SuperMicro
PRODUCT_NAME=SuperMicro 740
STR_900_SETUP=SuperMicro 740 Setup V2.0b-0602
STR_900_DRV_SETUP=SuperMicro 740 Driver Setup

STR_WELCOME1=Welcome to the SuperMicro 740 Driver setup program.
STR_WELCOME2=This program will install the drivers and related files for SuperMicro 740.
STR_SETUPOK =Setup Complete
STR_SETUPOK1="Setup has successfully installed the SuperMicro 740 drivers!"
STR_SETUPOK2=You need to restart Windows so that the changes made during the installation will take effect.
STR_Choice_dilog=Install SuperMicro 740
